Skip to main content

Improper Access Control

CVE-2015-7315

Severity Medium
Score 5.9/10

Summary

Plone 3.3.0 through 3.3.6, 4.0.0 through 4.0.10, 4.1.0 through 4.1.6, 4.2.0 through 4.2.7, 4.3.0 through 4.3.6, and 5.x up to 5.0rc1, and Products.CMFCore 2.1.x, 2.2.x before 2.2.10, and 2.3.x before 2.3.1 allow remote attackers to add a new member to a Plone site with registration enabled, without acknowledgment of site administrator.

  • HIGH
  • NETWORK
  • HIGH
  • UNCHANGED
  • NONE
  • NONE
  • NONE
  • NONE

CWE-284 - Improper Access Control

Listed 5th in the 'OWASP Top Ten', improper (or broken) access control attacks are a fundamental type of vulnerability. This includes a broad range of design flaws that enable users to act outside of their intended permissions. They can use these privileges to gain access to restricted files and functionality such as accessing restricted information, falsifying records, destroying data, or executing commands.

References

Advisory Timeline

  • Published